.row_chiahai{
	margin:0px -10px;
}
.chia2{
	width:50%;
	height:auto;
	float:left;
	padding:0px 10px;
	box-sizing:border-box;
}
.chia2_in{
	width:100%;
	height:auto;
}
.chia3{
	width:33.3%;
	height:auto;
	padding:10px;
	box-sizing:border-box;
	float:left;
}
.chia3_in{
	width:100%;
	position:relative;
}
.chia4{
	width:25%;
	height:auto;
	padding:10px;
	box-sizing:border-box;
	float:left;
}
.chia4_in{
	width:100%;
	position:relative;
}
.chia4_in img,.chia3_in img,.chia2  img{
	width:100%;
	height:auto;
}
.chia2:nth-child(2n+1){
	clear:both;
}
.chia3:nth-child(3n+1){
	clear:both;
}
.chia4:nth-child(4n+1){
	clear:both;
}
@media (min-width: 1441px) {	
	#full{
		width:100% !important;
		margin:0 auto;
	}	
	.fixedkhung{
		width:1366px !important;
		margin:0 auto;
	}
}
@media (max-width: 1366px) {	
	.chinhbox_sp:nth-child(4n+1){
		clear:both;
	}
	#full{
		width:100% !important;
		margin:0 auto;
		min-width: 100%;
	}	
	#banner1 {
	    width: 614px;
	    height: auto;
	    float: left;
	    margin-left: 206px;
	}
}
@media (max-width: 1360px) {	
	.hethongphanphoi li {
		width: 100% !important;
	}
	#banner1 {
	    width: 573px;
	    height: auto;
	    float: left;
	    margin-left: 206px;
	}
}
@media screen and (max-width: 1335px) {	
	.hi1 {
		clear: both;
	}
}

@media screen and (max-width: 1284px){	
	div#banner {
	    width: 136px;
	    height: auto;
	    margin-top: 0px;
	    position: absolute;
	    top: -20px;
	    z-index: 1234;
	}
	#banner1 {
	    width: 573px;
	    height: auto;
	    float: left;
	    margin-left: 151px;
	}
	#mnu {
	    margin-left: 0px;
	}
	#menu_v{
		text-align: center;
	}
}
@media screen and (max-width: 1256px) {	
	.tintuc_thnh a {
		font-size: 13px;
	}
}
@media screen and (max-width: 1237px) {
	.thach_th{padding-right:5px !important;
		padding-left:5px !important;
	}
}
@media screen and (max-width: 1227px) {
	#banner1 {
	    width: 500px;
	    height: auto;
	    float: left;
	    margin-left: 151px;
	}
}
@media screen and (max-width: 1216px) {
	.thachaaab{padding-left:10px !important;}
}
@media screen and (max-width: 1200px) {
	.laykhunglon {
		width:100%;
	}
}
@media screen and (max-width: 1194px) {
	div#search {
		right: 0px;
	}
	#bongth{
		top:253px !important;
	}
	.phan_tintuc{
	background-size: 100% 294px !important;
	} 	
}
@media screen and (max-width: 1181px) {	
	div.search {
		right: 0px;
	}
}
@media screen and (max-width: 1176px) {
	#tenf1{width:70% !important;}
}
@media screen and (max-width: 1165px) {
	#header #phanmorong {
		width: 100% !important;
	}
}
@media screen and (max-width: 1146px) {
	#chinhdorongmenu{
		width:100% !important;
	}
	div#search {
		right: 0px;
	}
	#bao_ptop{
		display: none;
	}
	#banner1 {
	    width: 600px;
	    height: auto;
	    float: left;
	    margin-left: 231px;
	}
	#phantop{
		display: none;
	}
	div#banner {
	    top: 0px;
	}
}
@media screen and (max-width: 1143px) {
	#menu_v a {
	    padding: 38px 15px;
	}
}
@media screen and (max-width: 1124px) {
	#an_hotline{
		right: 10px !important;
	}	
}
@media screen and (max-width: 1116px) {
	#footth li a {
		display: block;
		color: #FFF;
		font-size: 16px;
		line-height: 40px;
		padding: 1px 24px;
	}
}
@media screen and (max-width: 1100px) {
	#slide {
		float: none;
		width: 100%;
		padding:0px;
		box-sizing: border-box;
	}
	#dmsp_index{
		display: none;
	}
	div#info {
	    position: relative;
	    width: 100%;
	    margin-left: 0px;
	    float: none;
	    margin-bottom: 10px;
	}
	.laykhunglon {
		width: 100% !important;
	}
	.sanpham{
		width:95% !important;
		margin:0 auto;
	}
	#phandamucmnu {
		position: relative;
		margin-bottom: 20px;
	}
	#background2 #themauxam {
   		width: 100%;
		padding:10px 0px;
		height:auto;
	}
	#phanbaiviet {
		width: 100%;
		height: auto;
	}
	#background2 #themaudo {
		width: 95%;
		float: none;
	}
}
@media screen and (max-width: 1049px) {
	#ninath{display:none;}
	#hienninath{display:block;}
		.th1{width:60% !important;}
		.th2{width:40% !important;}
	}
@media screen and (max-width: 1088px) {	
	.thachaaab {
		padding-left: 5px !important;
	}
	.thumb_wrapper{
		width:100% !important;
		height:auto;
		position:relative;
		float:left;
	}		
	.thumb {
		margin-left: 0px;
		width: 100% !important;
		height: auto;
		overflow: hidden;
	}
}
@media screen and (max-width: 1085px) {
	div#search {
		right: 5px;
	}
	.chonchung{
		width:100% !important;
		margin:10px 0px;
	}
	.img_dv{
		width:20% !important;
	}
	.nd_dv{
		width:80% !important;
	}
}
@media screen and (max-width: 1073px) {	
	#menu_v{display:none !important;}
	#wap_menu_mobi {
		display: block !important;
	}
	#codinhmenu {
		display: block;
		right: 10px;
		top: 9px;
	}
	#scal {
		top: 20px;
		right: 59px;
	}
	.chinhgiohangnew {
	    top: 173px;
	    right: 25px;
	}
}
@media screen and (max-width: 1035px) {	
	#phan_video > div{
		width:100% !important;
	}
}
@media (max-width:1027px){
	div.search {
	   display:none;
	}
	#hienthigiothang {
		 right: 147px;
	}
	#lang{
		right: 68px;
	}
}
@media screen and (max-width: 1024px) {
	#an_hotline{ right:0px !important;}
	#header #phanmorong {
		width: 100%;
	}
}
@media screen and (max-width: 1024px) {
	#phantintuc {
		width: 100%;
		height: auto;
		padding: 20px 0px;
		margin: 0 auto;
	}
}
@media screen and (max-width: 1004px){
	#bao_ptop {
		position: absolute;
		z-index: 1111;
		top: 2px;
		left: 284px;
	}
	.hinh_vt {
			margin-top:10px;
			clear: both;
		}
	.hi1 {
		clear: both;
		margin-top:10px;
	}
}
@media screen and (max-width: 1000px) {
	.width_95,.fixedkhung{
		width:95% !important;
		margin:0 auto !important;
	}
}
@media screen and (max-width: 995px) {	
	#footth li a {
		display: block;
		color: #FFF;
		font-size: 16px;
		line-height: 40px;
		padding: 1px 18px;
	}
}
@media (max-width: 991px) {	
	.chinhbox_sp:nth-child(4n+1){
		clear:none;
	}
	.chinhbox_sp:nth-child(3n+1){
		clear:both;
	}
	.tde_fo1{
		margin:20px 0px;
	}
}
@media screen and (max-width: 993px) {	
	.chinhlihe{text-align:center !important;}
	.thumb_wrapper{
		width:404px !important;
		height:auto;
		position:relative;
		float:left;
		margin-bottom:20px;
	}		
	.thumb {
		margin-left: 0px;
		width: 404px !important;
		height: auto;
		overflow: hidden;
	}
	.phanvideo_in,.phantintuc_in{
		clear:both;
		width:100%!important;
		height:auto;
	}
}
@media (max-width: 991px) {	
	.chinhbox_sp:nth-child(4n+1){
		clear:none;
	}
	.chinhbox_sp:nth-child(3n+1){
		clear:none;
	}
	.chinhbox_sp:nth-child(2n+1){
		clear:both;
	}
	.cachleft {
	    padding-left:37px;
	    box-sizing: border-box;
	}
}
@media screen and (max-width: 985px) {	
	div.search {
		width: 100%;
		height: 46px;
		position: relative;
		border: 1px solid #ccc;
		left:0px;
		z-index: 123;
	}
	#dmspham {
		width: 30%;
		}
	.search input {
		float: left;
		width: calc(70% - 111px);
		height: 43px;
	}
}
@media screen and (max-width: 984px) {	
	div#banner {
		top: 0;
		left: 0px !important;
	}
}
@media screen and (max-width: 984px) {
	.banggiath{
		clear:both;
		margin-left:25%;
	}
}
@media screen and (max-width: 979px) {
	#logoth{
		width:165px;
		top:11px !important;
	}
}
@media screen and (max-width: 970px) {	
	#an_hotline {
		right: 0px !important;
		left: 65px;
		top: 121px !important; 
	}
	.width_40 {
		width:100%;
		float: left;
		margin-left:0px;
		margin-bottom:20px;
	}
	.width_60 {
		width: 100%;
		float: right;
	}
}
@media screen and (max-width: 967px) {
	#bongth{
		top:227px !important;
	}
}
@media (max-width: 959px){
	.antimkiemtha{display:none !important;}
}
@media (max-width: 959px){
	.slogan_th{
		display:none;
	}
}
@media (max-width: 915px){
	#menu_v {
		right: 0px;
	}
}
@media (max-width: 912px){
	.phanmot{
		float:none !important;
		clear:both;
		width:100% !important;
	}
	.phanhai{
		float:none !important;
		clear:both;
		width:100% !important;
		margin-top:20px;
	}
}
@media (max-width: 904px){
	.vd1{
		width:100% !important;
		height:auto;
		margin:10px 0px;
	}
	.video-container {
		position:relative;
		padding-bottom:56.25%;
		padding-top:30px;
		height:0;
		overflow:hidden;
		margin-bottom: 1em;
	}
	.video-container iframe, .video-container object, .video-container embed {
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
	}
	.vd2{
		width:50% !important;
	}
	.vd3{
		width:50% !important;
	}
	#phanhttt_thach div > img{
		width:100%;
		height:auto;
	}
}
@media (max-width:900px) {
	.fixed_thanhcuongh{
		/* border:1px solid #ff0;
		box-sizing:border-box; */
	}
/*	#fix_giohang_in {
		width: 90%;
		height: 400px;
		left: 5%;	
	}*/
	.phancopy,.phanthongke{
		width:100%!important;
		text-align:center !important;
	}
}
@media (max-width: 899px){
	div#banner {
		position:relative;
		margin:0 auto;
	}
	#banner1 {
    width: 100%;
    max-width: 600px;
    height: auto;
    float: none;
    margin: 0 auto;
}
}
@media (max-width: 894px){
	#phanbentrai_tha {
		width: 100%;
		margin:0 auto;
		float:none;
		clear:both;
		box-sizing:border-box;
	}
	#phanbenpahi_tha{
			width: 100%;
			margin:0 auto;
			float:none;
			clear:both;
			box-sizing:border-box;
	}
}
@media (max-width: 882px){
	#footth li a {
		display: block;
		color: #FFF;
		font-size: 16px;
		line-height: 40px;
		padding: 1px 15px;
	}
}
@media (max-width: 882px){
	#domau_black {
		width: 66.4%;
		bottom: 0px;
		right: 0px;
	}
	#domau_black h3 {
		margin-top: 4px;
		margin-left: 10px;
	}
}
@media (max-width: 868px){
	#conttentdangtin {
	    max-width: 100%;
	    left:0px;
	}
	.chia6 {
	    width: 20%;
	    padding: 0px 10px;
	    margin-bottom: 20px;
	    float: left;
	}
}
@media (max-width: 845px){
	#dorong{
		width:100% !important;
	}
}
@media (max-width: 832px){
	#chitietgioithieu {
	    width:100%;
	    float: none;
	    margin-right: 0px;
	    margin-bottom:0px;
	}
	#imggioithieu {
	    width: 1005;
	    max-width: 463px;
	    float: none;
	    margin:0 auto;
	}
}
@media (max-width: 817px){
	#tenf1{display:none;}
	.ancatnutnho{display:block !important;}
}
@media (max-width: 815px){
	.hi1 {
		display:none;
	}
	.hinh_vt{
		display:none;
	}
}
@media (max-width: 815px){
	.tintuc_index2{
		clear:both;
		display:none;
	}
	.img_tintuc_index{
		width:30% !important;
	}
	.tintuc_index1{
		width:70% !important;
	}
}
@media (max-width: 815px){
	.slide_gioithieu{
		clear:both;
		width:100% !important;
		height:auto;
	}
	.gioithieu{
		width:100% !important;
		height:auto;
	}
	#bao_ptop {
		position: absolute;
		z-index: 1111;
		top: 29px;
		left: 284px;
	}
}
@media (max-width:800px) {
	#fixed_thanhcuongh{
		box-sizing:border-box;		
		/* overflow-x:auto; */
		max-width:100%;
	}
}
@media (max-width: 799px) {		
	div#header {
		position: relative;
		width: 100%;
		height: auto;
	}
}	
@media (max-width: 793px) {	
	#mienb{width:50% !important;}
	#mient{width:50% !important;}
	#mienn{width:50% !important;clear:both !important; }
	.hethongphanphoi li {
		width: 100% !important;
	}
	.th1{
		width:100% !important;
		float:none !important;
		clear:both;
	}
	.th2{
		width:100% !important;
		float:none !important;
		clear:both;
		margin:20px 0px;
		padding:0px !important;
	}
}
@media (max-width:776px) {	
	#phan_dm  > div{
		width:100% !important;
	}
	.img_tintuc_index{
		display:none;
	}
	.chinh_img{
		width:30% !important;
	}
	.tintuc_index1{
		width:100% !important;
	}
	.chinh_nd_tnvt{
		width:70% !important;
	}
	.chon_tin{
		width:50% !important;
	}
}
@media (max-width:776px) {	
	#menu_v {
		right: 0px;
	}
}
@media (max-width:776px) {
	.thach_th{
		margin:10px auto !important;
		clear:both !important;
		float:none !important;
		width:80% !important;
	}
	.chiath1 {
		float: none !important;
		width: 80% !important;
		height: auto;
		text-align: left;
		margin:0 auto;
		clear:both;
	}
	.chiath2 {
		float: none !important;
		width: 80% !important;
		height: auto;
		text-align: left;
		margin:0 auto;
		clear:both;
	}
}
@media (max-width:768px) {	
	#hinhdesktop{
		display: none;
	}
	#hinhmobile{
		display: block;
	}
	.san_pham1 {
	    width: 49%;
	    float: left;
	}
	.san_pham2 {
	    width: 49%;
	    float: right;
	    margin-left: 2%;
	}
	.th2{
		background-size: 292px 105px !important;
	}
	.baohinh_img .hinh_ssp img {
		max-width: 80%;
		width: 100%;
	}
	.banggiath{
		clear:both;
		margin-left:0%;
	}
	.phan_tintuc{
		min-height:362px !important;
		background-size: 100% 362px !important;
	}
	.tintuc_thnh {
		box-sizing:border-box;
		padding-top: 69px;
		padding-left: 15px;
	}
	#phandoitac {
		margin: 0px;
	}
}
@media (max-width:761px){
	#phantop {
		height: auto;
	}
	#antimkie{
		display:none;
	}
	#hientimkiem{
		display:block !important;
	}
	div#search {
		right: 5px;
		position: absolute;
		top: 4px;
		left: 46px;
	}
	.thaydoi{
		text-align:left !important;
	}	
}
@media (max-width:756px) {	
	.vd2{
		width:100% !important;
		margin-bottom:10px;
	}
	.vd3{
		width:100% !important;
	}
	.menu_c1{
		padding:0px;
		width:100%;
		background:#FFC900;
	}
	.menu_c1 li{
		width:50%;
	}
}
@media (max-width:745px) {	
	div.search{
		display:none;
	}
	#phanbaiviet .chia3{
		width:100%;
	}
}
@media (max-width:717px) {	
	.img_dv{
		width:40% !important;
	}
	.nd_dv{
		width:60% !important;
	}
}
@media (max-width:717px) {
	#mauth li {
		width: 43% !important;
	}
}
@media (max-width:699px) {
	#an_hotline {
		right: 0px !important;
		left: 65px;
		top: 134px !important;
	}
	.thach_noikhung {
		width: 100% !important;
		float:none !important;
		margin:10px auto !important;
		float:none !important;
		clear:both !important;
	}
	.thach_noikhung1{
		width: 100% !important;
		float:none !important;
		margin:10px auto !important;
		float:none !important;
		clear:both !important;
	}
	.thach_gioithieu{height:auto !important;}
	.noikhung {
		width: 100% !important;
	}
	.video-container object, .video-container embed {
		width: 100% !important;
	}
	#listVideo{width:95% !important;}
	.daily_vuthach{
		display:none;
	}
	div#info {
		width: 100% !important;
		margin:0 auto;
	}
	div.info-title {
		background: url(images/counter/danhmuc_07.png) no-repeat left 4px;
	}
}
@media (max-width:666px) {	
	#bao_ptop {
		display:none;
	}
	#scal {
		position: absolute;
		top: 106px;
		right: auto;
		z-index: 1111;
		left: 0px;
	}
	div#header {
		position: relative;
		width: 100%;
		height: auto;
	}
}	
@media (max-width:662px) {
	#logoth {
		width: 140px;
		top: 11px !important;
	}
	.th1{width:100% !important;}
	.th2{width:285px !important;}
}
@media (max-width:662px) {	
	.nivo-caption,.nivo-controlNav{
		display:none !important;
	}
@media (max-width:654px) {
	.chia6 {
	    width: 25%;
	    padding: 0px 10px;
	    margin-bottom: 20px;
	    float: left;
	}
}
@media (max-width:641px) {
	#phanbentrai_tha #bentrai_thach {
		width: 100%;
		padding: 10px;
		padding-top: 0px;
		box-sizing: border-box;
		float: none;
		border-right:none;
	}
	#benphai_thach {
		float: none;
		padding-left:10px;
		box-sizing: border-box;
		width: 100%;
	}
}	
@media (max-width:615px) {
	#bongth {
		top: 285px !important;
	}
	#duoifooter {
	    line-height: 25px;
	    padding: 20px 10px;
	    box-sizing: border-box;
	}
}	
@media (max-width:608px) {
	.san_pham2 {
	    width:100%;
	    float: none;
	    margin-left:0px;
	}
	.san_pham1 {
	    width:100%;
	    float: none;
	    margin-bottom: 20px;
	}
	.text1,.row{
		margin:0px !important;
	}
	#logoth {
		width: 125px;
		top: 11px !important;
	}
	#top {
		    position: fixed;
		    bottom: 10px;
		    right: 30px;
		    display: none;
		    cursor: pointer;
		    background: url(img/top_03.png) no-repeat left top;
		    width: 59px;
		    height: 59px;
		    font-size: 0px;
	}
	#dodulieu {
	    height: 70vh;
	    overflow: hidden;
	}
	div#banner {
	    width: 100px;
	}
}
@media (max-width:595px) {
	ul#tabs-nav {
		float: left;
		list-style: none;
		margin-top: 4px !important;
		margin-bottom: 5px !important;
		margin-left: 5px !important;
		width: calc(100% - 10px);
	}
	ul#tabs-nav li {
		float: none !important;
		width: 100% !important;
		margin-bottom: 5px;
		background:none;
	}
	ul#tabs-nav a {
		display: block;
		padding: 10px 20px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		color: #FFF;
		font-size: 14px;
		font-weight: bold;
	}
	.thumb_wrapper {
		width: 100% !important;
		height: 100% !important;
		position: relative;
		float: left;
		margin-bottom: 20px !important;
	}
	.thumb {
		margin-left: 0px;
		width: 100% !important;
		height: 308px !important;
		overflow: hidden;
	}
	.thumb ul{
		width:100% !important;
	}
	.thumb img{
		width:100% !important;
		height:auto !important;
	}
}

@media screen and (max-width: 576px) {
.chinhghmoi .active{
		display:none !important;
	}
	.giohangcot11{
		width:50% !important;
	}
	.baohinh_img .hinh_ssp {
		height: auto !important;
		float: none;
		width:50%;
		margin:0 auto;
	}
	.baohinh_img {
		width: 100%;
		height: auto;
		padding-left:0px;
		box-sizing: border-box;
	}
	.baohinh_img img {
		max-width: 100% !important;
		height:auto !important;
		width: 100% !important;
	}
	.xoasanpham {
		display: block;
		margin-top: 8px;
		text-align: center;
	}
	.ten_ssp{
		width:100%;
	}
	.giohangcot12 {
		width: 50% !important;
		text-align: center;
		padding-left:0px;
		color:#f00;
		font-weight:bold;
		font-size:16px;
	}
	#tiepmucmua {
		margin-top: 9px;
	}
	.giohangcot13{
		width:50% !important;
	}
	.giohangcot14{
		width:100% !important;
	}
	.thanhdon{
		border:none !important;
	}
	/*.thanhgach_duoi{
		border-bottom:1px solid #ccc;
	}*/
	.thanhgach_duoi input{
		width:100%;
		text-align:center;
	}
	.bomau {
		background: none !important;
		min-height: auto !important;
	}
	.maudo_giohang{
		background:#f00 !important;
		color:#fff !important;
		margin-bottom:10px;
	}
}
@media screen and (max-width: 566px) {
	.thach_th {
		margin: 10px auto !important;
		clear: both !important;
		float: none !important;
		width: 100% !important;
	}
	.chia6 {
	    width: 33.333%;
	    padding: 0px 10px;
	    margin-bottom: 20px;
	    float: left;
	}
}
@media (max-width:547px) {
	#logoth {
		width: 112px;
		top: 46px !important;
	}
	div#banner {
		left: 0px;
	}
	#dangkinhantin_new {
		background:none !important;
		text-align:center !important;
		width:100% !important;
	}
	.phankhung_phai {
		width:100%;
		position:relative;
	}
	#phankhung1 {
		 width: 50%;
	}
	#phankhung2 {
		border-right:none;
		width: 50%;
	}
}
@media screen and (max-width: 545px) {
	#phan_email{width:50%;}
	#phan_hotline{width:50%;}
	#social{width:50%;}
}
@media (max-width:540px){
	.abc_th{
		width:100% !important;
	}
}
@media screen and (max-width: 498px) {
	.thumb {
		margin-left: 0px;
		width: 100% !important;
		height: 263px !important;
		overflow: hidden;
	}
}
@media screen and (max-width: 495px) {
	.thach_bad img{height:134px !important;}
}
@media screen and (max-width: 495px) {
	.img_dv{
		width:100% !important;
		border-radius:0px;
		margin:20px 0px;
	}
	.img_dv img{
		border-radius:0px;
	}
	.nd_dv{
		width:100% !important;
	}
	.img_gioithieu{
		width:100% !important;
	}
	.nd_gioithieu{
		width:100% !important;
		margin-top:20px;
	}
	.hinh_ttnew{
		width:100% !important;
	}
	.nd_ttnew{
		width:100% !important;
	}
	.chinh_img{
		width:100% !important;
	}
	.chinh_nd_tnvt{
		width:100% !important;
	}
	.chon_tin{
		width:100% !important;
	}
}
@media screen and (max-width: 481px) {
	.phan_tintuc {
		min-height: 300px !important;
		background-size: 100% 300px !important;
	}
}
@media screen and (max-width: 455px) {
	#an_hotline {
		right: 0px !important;
		left: 129px;
		top: 134px !important;
	}
	.thach_th{
		width:100% !important;
	}
	div#footer {
	    background-repeat: repeat;
	    background-size: inherit !important;
	}
}
@media screen and (max-width: 451px) {	
	#mienb{width:100% !important;}
	#mient{width:100% !important;}
	#mienn{width:100% !important;clear:both !important; }
	.hethongphanphoi li {
		width: 100% !important;
	}
}
@media screen and (max-width: 496px){
	#banner{
		display:block;
	}
	#banner1{
		display:none;
	}
	.basp{
		width: 50% !important;
		margin:0px !important;
		padding: 0px 5px;
	}
	.chinhheight {
		margin-right: -5px !important;
		margin-left: -5px !important;
	}
	.noikhung{
		width:100% !important;
	}
	div.info-content {
		width: 100%;
		padding:0px;
	}
}
@media screen and (max-width: 485px) {	
	#lang {
		top: 75px;
		right: 10px;
	}
	#tenggt {
	    font-family: Metro;
	    font-size: 63px;
	    color: #60af37;
	    text-align: center;
	    margin: 10px 0px;
	}
	#hienthigiothang {
		  right: 10px;
	   }
}
@media screen and (max-width: 431px) {	
	#phankhung1 {
		 width: 100%;
		 border-bottom:1px solid #ccc;
		 text-align:center;
		 background:none;
	}
	#phankhung2 {
		border-right:none;
		width: 100%;
		border:1px solid #ccc;
		border-top:0px;
	}
	#dangki {
		font-size: 13px;
		color: #373737;
		font-family: OpenSan;
		text-align: center;
	}
}
@media screen and (max-width: 425px){
	#anchu{
		display: block;
	}
	.chinhgiohangnew {
	   top: 100px;
	}
	.san_pham1 {
	    width: 100%;
	    float: none;
	}
	.san_pham2 {
	    width:100%;
	    float: none;
	    margin-left: 0%;
	    margin-top: 20px;
	    margin-bottom: 20px;
	}
	.row{
		margin:0px !important;
	}
	.text1{
		margin: 0px !important;
	}
#hinhmobile .bokhung {
		padding: 0px !important;
		margin: 0px !important;
	}
.slider-nav1{
		margin-top: 20px;
	}	
	.chia6 {
	    width: 50%;
	    padding: 0px 10px;
	    margin-bottom: 20px;
	    float: left;
	}
	#footer1{
		display:block;
	}
	.chiath1 {
	width: 100% !important;
	}
	.chiath2 {
	width: 100% !important;
	}
	/* Gio hang */
	
	#fixed_thanhcuongh .wrap {
		min-width: 100%;
	}
	.wrap .chia2 {
		width: 50%;
		height: auto;
		float: left;
		padding:0px;
		box-sizing: border-box;
	}
	.wrap #giohang_benphai {
		display: inline-block;
		width: 100%;
		text-align: left;
	}
	.wrap .row_chiahai {
		margin: 0px;
	}
	.chinhhinhctsp{
		width:70%;
		margin:0 auto;
	}
	.slick-next {
		top: 41% !important;
		right: 0px !important;
		width: 40px !important;
		height: 40px !important;
		z-index: 9999 !important;
		background: url(img/nutright_26.png) no-repeat left top !important;
	}
	.slick-prev {
		top: 41% !important;
		width: 40px !important;
		height: 40px !important;
		z-index: 9999 !important;
		background: url(img/nut_left_26.png) no-repeat left top !important;
		left: 8px !important;
	}
	
	#duoifooter {
		line-height: 20px;
	}
	.phan1{
		float:none !important;
		width:100% !important;
		margin-bottom:10px;
	}
	.phan2{
		width:100% !important;
		margin-top:20px;
	}
	.san_pham1,.san_pham2{
		width: 100% !important;
		float: none !important;
		margin-bottom: 20px;
	}
	.giohangcot11 {
		width: 100% !important;
	}
	.thanhgach_duoi {
		display: block
	}
	.baohinh_img {
		width: 35%;
		height: auto;
		padding-left: 0px;
		box-sizing: border-box;
		margin: 0 auto;
	}
	#dodulieu {
	    height: 65vh;
	    overflow: hidden;
	}
}
@media screen and (max-width: 405px) {
	.thumb {
	margin-left: 0px;
	width: 100% !important;
	height: 240px !important;
	overflow: hidden;
	}
}
@media screen and (max-width: 400px) {
	div#banner {
		left: 24px;
	}
	#an_hotline {
		right: 0px !important;
		left: 76px;
		top: 134px !important;
	}
	.noikhung{width:100% !important;}
	#nhantin{
		background-size:100% 32px !important;
		width:100% !important
	}
	#emailth{width:240px !important;}
	.phan1,.phan2{
		margin-left:0px;
		margin-right:10px;
	}
	.giohangcot11{
		width:100% !important;
	}
	.giohangcot12{
		width:100% !important;
	}
	.giohangcot13{
		width:100% !important;
	}
	.giohangcot14{
		width:100% !important;
	}
	/*#fixed_thanhcuongh .chia2{
		width:100% !important;
	}*/
	.benphaigh {
		text-align: left;
	}
	.hinhcon1{
		padding:0px !important;
	}
	.chinhhinhctsp {
		width: 100%;
		margin: 0 auto;
	}
}
@media screen and (max-width: 391px) {
	.anlogo{
		width: 300px !important;
		height:111px !important;
	}
	.anlogo img{ width:100% !important; height:111px !important;}
}
@media screen and (max-width: 353px) {
	div#banner {
		position: relative;
		margin:auto;
	}
}
@media screen and (max-width: 342px) {
	div#banner {
		left: 0px;
	}
}
@media screen and (max-width: 330px) {}	
@media screen and (max-width: 320px) {}